; $Id:$
core          = "5.0"
dependencies  = store
description   = "Creates products for ecommerce."
package       = "E-Commerce Core"
name          = " Product API"

; Information added by drupal.org packaging script on 2007-08-31
version = "5.x-3.x-dev"
project = "ecommerce"
datestamp = "1188561783"

